# IT Pro

is a website built with HTML5.

The project used this [Youtube Tutorial](https://www.youtube.com/watch?v=Wm6CUkswsNw) as a base to begin with.

IT Pro is setup as a fictive company called "ACME Web Design", thus maiking this a nice start for any type of buisness site.


## License

Undecided yet. MIT, BSD, AGPL or GPL